<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_ci_sessions extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}


	#---------------------------------------------------------------------------
    # PURPOSE :	select
    # CREATE  :	2018-04-11
    #---------------------------------------------------------------------------
	function ci_sessions_select($id){


        $this->db->where('id', $id);
        $this->db->from('ci_sessions');
        $res = $this->db->get();
        $row = $res->row_array();

        return $row;
    }





}
?>
